Subject: [trill] Conclusion of WG last call on draft-ietf-trill-fine-labeling

From: Erik Nordmark <[email-masked]>
Date: Mon, 25 Feb 2013 16:29:22 -0800

We started the WG last call back in November. Then in December the 
authors started discussing some concerns about mixed VL and FGL networks.

That later resulted in a proposal on the mailing list with three options 
described in
http://www.ietf.org/mail-archive/web/trill/current/msg05604.html

The email discussion showed (rough) consensus for option 2 with a tweak 
to it as described in:
http://www.ietf.org/mail-archive/web/trill/current/msg05633.html

Those changes have been applied to the draft and appears in
draft-ietf-trill-fine-labeling-05.txt

Thus -05 concludes the WG last call.

Thanks for all the review and comments to make the draft better.

    Erik